import Request from '../common/request.js';
let request = new Request().http
 
 export function getDepartmentList(data) {
 	 return request('/store/app/department/getDepartmentList',data,'GET');
 }
 
  
  